SNDFILE-JACKPLAY(1)

NAME
sndfile-jackplay - play a sound file via the JACK sound server

SYNOPSIS
sndfile-jackplay [options] <sound file>

DESCRIPTION
sndfile-jackplay plays the specified sound file via the JACK sound server. It uses libsndfile (http://www.mega-nerd.com/libsndfile/) to read the file.

Run "sndfile-jackplay --help" for information about the options.

AUTHOR
This manual page was written by Erik de Castro Lopo <erikd@mega-nerd.com>.